body {
	background-color: #282828;
	color: #E4E4E4;	
}

table.listTable {}

table.listTable tr td.cell {
	
}
table.listTable td.cellDark {
	

}

.cell div, .cellDark div, .cellOver div, .cellOverDark div, .cellSelected div, .cellSelectedDark div, .cellSelectedOver div, .cellSelectedOverDark div {
    padding-right: 3px;
    box-sizing: border-box;
    padding: 5px;
}

table.listTable tr td.cell, 
table.listTable td.cellDark, 
table.listTable tr td.cellOver, 
table.listTable td.cellOverDark
 {
	border-bottom: 1px solid #4A4A4A;
	font-size: 14px;
	margin-bottom: 10px !important;
	color: #BBB9B9;
	cursor: pointer;
	font-family: 'Orbitron', sans-serif;
}

table.listTable tr td.cellOver, 
table.listTable td.cellOverDark {
	background-color: #383838;
	box-shadow: inset 0 0 7px rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.32);
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,000000+50,000000+51,7db9e8+100&0+0,0.39+51,0+100 */
	background: -moz-linear-gradient(top,  rgba(59,103,158,0) 0%, rgba(0,0,0,0.38) 50%, rgba(0,0,0,0.39) 51%, rgba(125,185,232,0) 100%);/* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(59,103,158,0) 0%,rgba(0,0,0,0.38) 50%,rgba(0,0,0,0.39) 51%,rgba(125,185,232,0) 100%);/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(59,103,158,0) 0%,rgba(0,0,0,0.38) 50%,rgba(0,0,0,0.39) 51%,rgba(125,185,232,0) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003b679e', endColorstr='#007db9e8',GradientType=0 );/* IE6-9 */
}

table.cell {}
table.cellDark {}

table.cell,
table.cellDark tr td {color: #E0E0E0;}

table.listTable tr {}

/** GRIDS */

.cell,
.cellDark,
.cellOver,
.cellOverDark,
.cellSelected,
.cellSelectedDark,
.cellSelectedOver,
.cellSelectedOverDark {
	background-image:url(images/dot1.png), url(images/dot1.png);
	background-repeat:repeat-x, repeat-y;
	background-position:bottom, right;
}
.menu,
.menuDark,
.menuOver,
.menuOverDark,
.pickListCell,
.pickListCellSelected,
.pickListCellDark,
.pickListCellSelectedDark {
	background-image:url(images/dot1.png);
	background-repeat:repeat-x;
	background-position:bottom;
	padding:2px !important;
}
.cellOver,
.cellOverDark {	
	background-image:url(images/dot1.png), url(images/dot1.png);
}
.cellSelected,
.cellSelectedDark,
.simpleTileSelected {
	background-color: #71705E;
}
.cellSelectedOver,
.cellSelectedOverDark {	
	background-image:url(images/dot1.png);
}

.WListService .gridSummaryCell,
.WListService .gridSummaryCellOver,
.WListService .filterEditor {
    
}
.header.button {
    border-color: silver;
    border-left-color: transparent;
}
.emptyMessage {
	color: silver;
	padding-top: 4px;
	padding-bottom: 0;
}

.dsMenu {
	/*background-color: rgba(0, 0, 0, 0.03) !important;*/
}
.ContentFooter .dsMenu {

}
.dsMenu .cell,
.dsMenu .cellOver,
.dsMenu .cellOverDark,
.dsMenu .cellDark {
	background-image:none;
	padding:2px 0;
	font-size: 13px;
}
.dsMenu b {
	color: #A5A38A;
	font-size: 14px;
	text-shadow: 0 0 5px #000;		
}
.dsMenu .filters a {
	font-size:11px;
	color: #8E8E8E;
}
.dsMenu .filters a:hover {
	color: #171717;
	text-decoration:underline;
}


/*WINDOWS*/
.windowBackground {
	background-color: rgba(56, 55, 55, 0) !important;
	/* box-shadow: 0 0 5px #fff; */
}

.windowHeader,
.windowFooter {
	background-color: rgb(41, 45, 54);
	padding: 10px;
}

.windowBody {
	background-color: #282828 !important;
	/* margin: 18px 0; */
	/* padding: 18px 0; */
}

.tabSetContainer {
	border: none !important;
	padding: 10px!important;
	background: #505050;
	background: #282828;
	border: 1px solid #757575 !important;
	background: -moz-linear-gradient(top, rgba(40,40,40,1) 0%, rgba(36,36,36,0.71) 54%, rgba(33,33,33,0.71) 100%);
	background: -webkit-linear-gradient(top, #282828 0%,rgba(36,36,36,0.71) 54%,rgba(33,33,33,0.71) 100%);
	background: linear-gradient(to bottom, #282828 0%,rgba(36,36,36,0.71) 54%,rgba(33,33,33,0.71) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#b5212121',GradientType=0 );
	box-shadow: inset 0 -5px 6px rgba(0, 0, 0, 0.42) !important;
}

.windowHeaderText, .dialogHeaderText {
}



/** BUTTONs */
.button,
.menuButton,
.customPickerIcon {
    color: #FFFFFF;
    border: 1px solid #9C9C9C;
    background: rgba(165, 163, 138, 0.21);
}

.customPickerIcon.menumore {
	position: relative;
	top: -1px;
	left: 2px;

}

.confirm button {
	padding: 10px !important;
	background-color: red !important;
}

.tool.button {
	background:transparent;
	color: silver;
	border-color: rgb(56, 56, 56);
}

.button.Over,.button.SelectedOver,.button.SelectedDown, .dateChooserWeekdayOver, .dateChooserWeekendOver, .dateChooserDisabledWeekdayOver, .dateChooserDisabledWeekendOver, .customPickerIcon:hover {
	background: #676666 !important;
	color: #fff;
	border-color: rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.10);
}
.tool.button.Selected {
	color: #E2E2E2;
}
.button.Selected,
.button.SelectedOver,
.button.SelectedDown {
	background: rgba(165, 163, 138, 0.35);
}
.button.Disabled {
	background:transparent;
	color:#999;
	border-color: #E5E5E5;
}

.comboValue.button.Disabled {	
	line-height: 2;
}

.customPickerIcon.Disabled,
.customPickerIcon.Disabled:hover {
	border-color: rgb(208, 208, 208);
	color: #D0D0D0;
}

.menuPanel, .scrollingMenu, .pickListMenu, [eventproxy="isc_globalPrompt"].dialogBackground, .dateChooser,
.dateChooserYearMenu,
.dateChooserMonthMenu {
    background-color: #717171 !important;
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.5),-1px -1px black, 1px 1px black;
}
.menuOver,
.menuOverDark,
.pickListCellSelected,
.pickListCellSelectedDark {
    background-color: rgba(0, 0, 0, 0.37);
    color:#fff;
}
[eventproxy="isc_globalPrompt"] .promptBody {
	background:transparent !important;
}
.
.button.SelectedDisabled {
    background-color: #BEDEFF;
    color: #0059B5;
}
.confirm.button {
	background: #424242;
	color: #fff;
	box-shadow: none !important;
	border: none;
	padding: 10px !important;
}
.cancel.button {
	background: #FF976F;
}
.dev.button, .dev.menuButton {
	background: rgb(152, 116, 52);
	color: white !important;
}
.filter.button {
	background: #FCFFDC;
}
.filter.button.Selected,
.filter.button.SelectedOver,
.filter.button.SelectedDown {
	background: #F9EEAB;
}
.filter.button:before {
	color: #E5E369;
}
.filter.static.button {
	background: #E7FFBA;
}
.filter.static.button:before {
	color: #ABD263;
}
.filter.static.button.Selected,
.filter.static.button.SelectedOver,
.filter.static.button.SelectedDown {
	background: #CBFF26;
}

.tabButton {}

.tabBarTop .tabButton {
	margin-right: 12px !important;
	background: #504F3F;
	color: #252525;
	font-size: 14px !important;
	padding: 0 18px !important;
	color: #fff;
	font-weight: bold;
	border-top-left-radius: 4px !important;
	border-top-right-radius: 4px !important;
	font-family: 'Orbitron', sans-serif;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.28);
	margin-right: 7px !important;
	border: 1px solid #757575;
	border-bottom: none;
	box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.42) !important;
}


.tabBarTop .TopSelected, 
.tabBarTop .TopSelectedOver,
.tabBarTop .TopOver {
	background: #282828;
	color: #CCCCCC !important;
	text-shadow: 1px 0 1px #000000;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.28);
}

.tabBarTop .TopSelectedOver,
.tabBarTop .TopOver {
	background: #282828;
	color: #CCCCCC !important;
	text-shadow: 1px 0 1px #000000;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.28);
}

/*tabber*/
.tabBarTop {/* background-color: red */}

/*nadpisy*/
.sectionHeader, .headerItem, .headerItemDisabled {
	color: #CCCCCC !important;
	text-shadow: 1px 0 1px #000000;
	font-size: 18px !important;
	border-bottom: 1px solid #676767;
	text-align: left !important;
	margin-top: 20px;
}

.radioGroup {
}

.windowButton.close {
	
}

.listpanel {
	color: #A5A38A !important;
}

.listGridBody  {
	background: #383838 !important; 
}

tr[aria-expanded="true"] td,
tr[aria-expanded="false"] td {
	color: #A5A38A !important;
	font-weight: bold;
}

.textAreaItem, 
.textItem, 
.selectItemText  {
	background: #61605E;
	color: #fff;
	border-color: #616161 !important;
}

.staticTextItem a {
	color: #5674CC;
	padding:4px;
	text-decoration: underline;
}

.staticTextItem a:hover {
	box-shadow: 0 0 2px silver;

}

.listGridHeader table tr td.header.button {
	font-size: 14px!important;
	padding: 6px !important;
}

.topLogo {
    background-size: 180px 130px !important;
    background-position: 8px 0;
    background-repeat: no-repeat;
    padding-left: 0;
}

.CodeMirror-sizer {
	background: #282828;
	color: #fff;
}

div.title .dataSource.formCell {
	position: relative;
	top: -8px;
}

div.normal iframe html body {
	background: silver;
}

.formTitle label {
	padding: 0 !important;
	color: #A5A38A !important;
}

.listCheck.True:before, .listCheck.TrueDisabled:before, .labelAnchor.checked span:before, .labelAnchorDisabled.checked span:before {
    content: '\f00c';
    color: #47B185;
}

/*
.tabSetContainer .widget.WRecordDetail.undefinedPanel .normal .tabSet.tools-bottom .tabSetContainer {
	background: rgb(40, 40, 40);
	border: 1px solid #757575 !important;
	background: -moz-linear-gradient(top,  rgba(40,40,40,1) 0%, rgba(36,36,36,0.71) 54%, rgba(33,33,33,0.71) 100%);/* FF3.6-15 */
/*	background: -webkit-linear-gradient(top,  rgba(40,40,40,1) 0%,rgba(36,36,36,0.71) 54%,rgba(33,33,33,0.71) 100%);/* Chrome10-25,Safari5.1-6 */
/*	background: linear-gradient(to bottom,  rgba(40,40,40,1) 0%,rgba(36,36,36,0.71) 54%,rgba(33,33,33,0.71) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#b5212121',GradientType=0 );/* IE6-9 */
/*	box-shadow: inset 0 -5px 6px rgba(0, 0, 0, 0.42) !important;*/
}